<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_4_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Elisa Bailly, fille majeure, ouvrière,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour vingt neuf Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Elisa Bailly, fille majeure, ouvrière, demeurant à
                  Paris, rue de la Boucherie, numéro vingt neuf (gros laillon) ;
                  Demanderesse ; Comparant ; D’une part ; Et Monsieur Durand, tailleur
                  d’habits, demeurant et domicilié à Paris, rue Réboutit, numéro huit
                  ; Défendeur ; Défaillant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date du Mardi
                  vingt six Janvier mil huit cent cinquante huit la demoiselle Bailly
                  fit citer Durand à comparaitre par devant le dit Conseil séant en
                  Bureau Particulier le mercredi vingt sept Janvier mil huit cent
                  cinquante huit pour se concilier si faire se pouvait sur la demande
                  qu’elle entendait forme contre lui devant le dit Conseil en paiement
                  de trente six francs cinquante centimes qu’il lui doit pour prix de
                  travaux par elle faits pour son compte et d’après ses ordres. Durand
                  n’ayant pas comparu la cause fut renvoyé devant le Bureau Général du
                  dit Conseil séant le Vendredi vingt neuf Janvier mil huit cent
                  cinquante huit. Cité pour le dit jour vingt neuf janvier Durand ne
                  comparut pas. A l’appel de la cause la demoiselle Bailly se présenta
                  et conclut à ce qu’il plus au Bureau Général du dit Conseil donner
                  défaut contre Durand non comparant ni personne pour lui quoique
                  dument appelé et pour l e profit le condamner à lui payer avec
                  intérêts suivant la loi le somme de trente six francs cinquante
                  centimes qu’il lui doit pour prix de travaux par elle faits pour son
                  compte, d’après ses ordres et dans ses ateliers, plus une indemnité
                  pour le préjudice de perte de temps qu’il lui a fait éprouver en ne
                  comparaissant pas devant les Bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre Durand non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger à
                  la demanderesse les conclusion par elle précédemment prises ? Que
                  devait-il être statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Bailly en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi ; attendu que
                  la demande de la demoiselle Bailly est juste et fondée ; que
                  d’ailleurs elle n’est pas contestée par Durand non comparant ni
                  personne pour lui quoique dument appelé ; attendu qu’en ne se
                  comparaissant pas devant les Bureaux du Conseil Durand a causé à la
                  demoiselle Bailly un préjudice de perte de temps, ce qu’il doit
                  réparer ; Par ces motifs Le Bureau Général jugeant en dernier
                  ressort – Donne défaut contre Durand non comparant ni personne pour
                  lui quoique dument appelé ; Et adjugeant le profit du dit défaut
                  condamne Durand à payer à la demoiselle Bailly la somme de trente
                  six francs cinquante centimes qu’il lui doit pour prix de travaux
                  par elle faits pour son compte et d’après ses ordres, plus une
                  indemnité de trois francs pour temps perdu. Le condamne en outre aux
                  dépens taxés et liquidés envers la demanderesse à la somme de deux
                  francs seize centimes, et à celle de soixante quinze centimes envers
                  le Trésor Public pour le papier timbré de la présente minute,
                  conformément à la loi du sept aout mil huit cent cinquante, ence,
                  non compris le cout du présent jugement, la signification d’icelui
                  et ses suites. Et vu les articles 435 du code de procédure civile,
                  27 et 42 du décret du onze juin 1809 pour signifier au défendeur le
                  présent jugement, commet Fontaine, l’un de ses huissiers
                  audienciers. Ainsi jugé les jours, mois et ans que dessus. ci-devant
                  rue saint Nicolas d’Antin, numéro quarante deux visé pour timbre et
                  enregistré à mil huit cent cinquante huit, Paris, le vingt huit
                  Janvier folio 16, case 4, verso délier un franc soixante centimes,
                  signé L. Drevon 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>